<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
</head>
<body>

    <div class="main" id="page">
        <h2>TEST VIDEO</h2>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <div class="video-container">
            <video id="video" preload="auto" muted>
                <source src="./videos/airbnb.mp4" type="video/mp4">
            </video>
        </div>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Neque placeat sapiente cum aut nihil architecto accusamus modi, ut dolorem sint! Laudantium soluta officia facere animi quo dicta impedit consequatur dolores?
        Temporibus itaque dicta earum facilis assumenda inventore culpa ullam ad, necessitatibus aliquid? Sit explicabo facere libero iure quae? Exercitationem fuga sunt aspernatur dolore nulla non officia explicabo veniam iure totam?
        Excepturi molestias doloribus quam, optio sunt inventore et aliquid exercitationem ducimus similique cupiditate voluptatem explicabo illum, sed assumenda eum repellat ratione labore? Tempora, pariatur. Reiciendis magnam illum culpa aut maxime!
        Minus quas molestias nobis, inventore minima blanditiis necessitatibus animi similique, tempore repellat vel commodi enim? Hic facere quidem reiciendis velit aspernatur necessitatibus amet officiis vel omnis provident, quisquam rem mollitia!</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. At, voluptatum fugiat error, veniam nostrum ipsam corrupti
            dignissimos expedita reprehenderit voluptas doloribus consequatur voluptatem officia asperiores nisi. Vero, iure.
            Quisquam, id.</p>
        <img src="http://lorempixel.com/900/400/" alt="">
    </div>
    
</body>
</html>